.slider-content {
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f4f4f4;
}

.slider {
  position: relative;
  width: 100%;
  overflow: hidden;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.slide {
  min-width: 100%;
  min-height: 200px;
  background-size: cover;
  background-position: center;
}

.nav {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
}

.nav button {
  background-color: rgba(0, 0, 0, 0);
  border: none;
  color: white;
  padding: 10px;
  cursor: pointer;
  border-radius: 50%;
}

.nav button:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 8px;
}

.indicator {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  cursor: pointer;
}

.indicator.active {
  background-color: white;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .slide {
    height: 350px;
  }
}

@media screen and (min-width: 1025px) {
  .slide {
    height: 765px;
  }
}
